Bug 189684 - can't erase cd-rw in k3b
can't erase cd-rw in k3b
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-22 19:18 EDT by Rick Larin
Modified: 2008-03-11 13:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 13:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rick Larin 2006-04-22 19:18:14 EDT
Description of problem: while trying to write to a cd-rw in k3b, get stuck in a
loop while attemting to erase cd before writing.
start write process at 16x burn
message-found rewritable media on device blah blah erase? yes no
yes. error - erasing failed
message - found rewritable media on device - erase? yes no
no error unable to eject media - ok
loop starts over


Version-Release number of selected component (if applicable): k3b 0.12.14 using
kde 3,5.2-0.1.fc5


How reproducible: always. started after last system update. was working ok


Steps to Reproduce:
1. place cd rw in drive
2. select file to burn > burn > select speed (16x or lower) > burn
3. found rewritable media message  . erase? click yes and loop starts as
described above
  
Actual results: can't erase cd rw


Expected results: erase to happen and burn to complete.


Additional info:
Comment 1 Harald Hoyer 2006-04-24 21:35:55 EDT
same problem as in #189675 ??
Comment 3 petrosyan 2008-03-11 13:06:44 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.